# $context.serverPort Returns the port of the IRC server of an IRC context
Usage
    $context.serverPort
    $context.serverPort(<irc_context_id>)
Description
Returns the port of the IRC server for the specified irc context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification
    <uint> $context.serverPort
    <uint> $context.serverPort(<irc_context_id:uint>)
See also
$context.serverhostname, $context.serveripaddress

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011